/**
 * Theme Name: Flat Responsive - ExerciseNZ
 * Description: A child of the flat-responsive theme, for the Exercise Association of New Zealand website
 * Author: Heather Lander
 * Author URI: http://www.thesoftwareworkshop.co.nz
 * Version: 1.0
 * Tags: threaded-comments
 * Template: flat-responsive
 *
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
#body-id,.fr-contents{
	background-color: #ffffff;
}
ul.navmenu > li > a, .navmenu ul > li > a{ font-size: 1.125rem; }
#fr-logo-group, #fr-text-group{ padding: 20px 0; padding-bottom:20px !important;}
#fr-banner{ min-height: 140px; background-size: auto 100%; position:relative;}

.fr_widgets_bottom_widget{ background-color: #183f8e;}
#bottom4 div.textwidget{ text-align:center; background-color: #FFFFFF;}
p, td, div{ font-size: 0.95rem; color: #000000;}
h1, h1 > a, h2, h2 > a, h3, h3 > a{ color: #183f8e; }
h2{ margin-top: 35px; margin-bottom: 15px;}
h3{ margin-top: 30px; margin-bottom: 10px;}
h4{ margin-top: 25px; margin-bottom: 5px;}
h5{ margin-top: 20px; margin-bottom: 5px;}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{ clear: left; }
a:link{ color: #cc1040; text-decoration:underline; font-size: 0.95rem; }
li, span{ font-size: 0.95rem; }
a:hover{ color: #f83063; }
pre{ font-family: 'open sans', 'HelveticaNeue', 'Helvetica Neue', arial, Helvetica,  sans-serif; font-size: 0.95rem; border-left: solid 8px #183f8e; }
hr{ border: solid 1px #183f8e; background-color: #183f8e; height: 1px; margin-bottom: 50px; margin-top: 40px;}

.flat_responsive_header{ border-bottom: solid 8px #183f8e; }
.home .flat_responsive_header{ border-bottom: 0px;  }
.fr_widgets_bottom_widget .dotlinebox{ border-bottom: 1px solid #062461; }
.fa{ color: #cc1040; }
.fr_widgets_cta{ background-color: #0f244d;}
.fr_widgets_cta h2, .fr_widgets_cta div, .fr_widgets_cta p{ color: #FFFFFF; }
.fr_widgets_cta p, .fr_widgets_cta a{ font-size: 0.8rem; }
.fr_widgets_cta img{ display: none; width: 120px; max-width:100%; }
#social-icons div{ font-size: 1.5rem; }
div.flat_responsive_top > div.container > div.row > div.col-md-6:first-child{ display: none; }
/*#bottom4 h3{ text-align:center; }*/
#bottom4 img{ height: 80px; margin:10px;}
a.toggle_button_flat_responsive_menu{ color: #cc1040; text-decoration:none; }
.menu a{ text-decoration: none; }
.fr_widgets_bottom_widget > div.container > div.row:first-child{ border-bottom: solid 1px #FFFFFF; }
.fr_widgets_bottom_widget ul li{ border-bottom: 0px; }
.fr_widgets_bottom_widget .textwidget a{ display: inline-block; }
.fr_widgets_bottom_widget p{ line-height: 1.8rem; }
.home .entry-header{ display: none; }
.home footer.entry-meta{ display: none; }
.fr_top_widgets{ background-color: #0f244d;}
.fr_top_widgets h3, .fr_top_widgets p, .fr_top_widgets li{ color: #FFFFFF; }

.entry-content img.alignright{ float: none; display:block; text-align:center; clear: both; margin: 10px auto; }

.entry-content img.alignleft{ float: none; display:block; text-align:center; clear: both; margin: 10px auto; }

#top2{clear:left; }
#top1 img, #top2 img{ max-width:200px; }
#top1 span:last-child, #top2 span:last-child{ clear:left; display: block; }
#top1 span.dotbox, #top2 span.dotbox{ display: none; }
#top1 .dotlinebox, #top2 .dotlinebox{ display:none; }
#top1 span, #top2 span{ color: #FFFFFF; }

/* menu and submenus */
ul.navmenu ul.sub-menu > li > ul.sub-menu{ top: 0px; }
.navmenu .current_page_item > a, .navmenu .current_page_ancestor > a, .navmenu .current-menu-item > a, .navmenu .current-menu-ancestor > a{ background-color: #FFFFFF; color: #cd1041; font-style: normal;}
ul.navmenu > li > a:hover, ul.navmenu > li > a:focus, ul.navmenu > li > a:active, 
.navmenu ul > li > a:hover, .navmenu ul > li > a:focus, .navmenu ul > li > a:active{ color: #cd1041; }
ul.navmenu ul.sub-menu .current_page_item > a, 
ul.navmenu ul.sub-menu .current_page_ancestor > a, 
ul.navmenu ul.sub-menu .current-menu-item > a, 
ul.navmenu ul.sub-menu .current-menu-ancestor > a {background-color: #19408f !important; color: #FFFFFF;}
ul.navmenu ul.sub-menu .current_page_item > a:hover, 
ul.navmenu ul.sub-menu .current_page_ancestor > a:hover, 
ul.navmenu ul.sub-menu .current-menu-item > a:hover, 
ul.navmenu ul.sub-menu .current-menu-ancestor > a:hover{ background-color: #cd1041; }
ul.navmenu > li > a{ line-height: 50px; margin-top:15px; }
ul.navmenu ul.sub-menu{ background-color: #19408f; top: 65px;}
ul.navmenu ul.sub-menu li{ border-bottom: 1px solid #FFFFFF; }
ul.navmenu ul.sub-menu > li > a{ color: #FFFFFF; font-size: 0.95rem; }
ul.navmenu ul.sub-menu > li > ul.sub-menu > li > a{ font-size: 0.95rem; }
ul.navmenu ul.sub-menu > li > a:hover, 
ul.navmenu ul.sub-menu > li > a:focus,
ul.navmenu ul.sub-menu > li > a:active{ background-color: #cd1041;}

ul.mobilemenu li a{ color: #183f8e; }
ul.mobilemenu > li > a:hover,
	ul.mobilemenu > li > a:focus,
	ul.mobilemenu > li > a:active {
		background-color:#183f8e;
		color: #FFFFFF;
	}
.mobilemenu .current_page_item > a,
	.mobilemenu .current_page_ancestor > a,
	.mobilemenu .current-menu-item > a,
	.mobilemenu .current-menu-ancestor > a {	
		background-color:#183f8e;
		color: #FFFFFF;
	}
.mobilemenu ul.sub-menu > li > a:hover,
	.mobilemenu ul.sub-menu > li > a:focus,
	.mobilemenu ul.sub-menu > li > a:active {
		color:#cd1041;
		background-color: #183f8e;
	}
.mobilemenu ul.sub-menu ul.sub-menu li a{ padding-left: 20px; font-size: 0.9rem;}

/* footer menus */
.fr_widgets_bottom_widget a:hover,
.fr_widgets_bottom_widget a:visited,
.fr_widgets_bottom_widget a:focus{ margin-left: 0px; }
.fr_widgets_bottom_widget a:visited{ color: #FFFFFF; }

/* forms */
input, select, textarea{ border: solid 1px #cccccc; }
input[type=submit], input[type=button]{ background-color: #cd1041; color: #FFFFFF; text-transform:uppercase; border: 0px; padding: 10px 20px;}
input[type=submit]:hover, input[type=button]:hover{ background-color: #ed2458;}
input[type=submit], input[type=button]{ width: 100% !important; }
table.table-layout tr{ display: block; margin-bottom: 5px; }
table.table-layout td{display: block; width: 100% !important; }
div.qs-form label{ display: block;  }
div.qs-form input, div.qs-form select{ display: block; width: 100%;}
div.qs-form{ margin-bottom: 50px; }
.author span.label{ display: inline-block; width: 130px;font-weight: bold;}
.author span.value{ display: inline-block; }
div.subsidy-purchase-form table,
div.roadshow-booking-form table,
.wpcf7-form table{ width: 100%; }
div.fitexlite-booking-form table,
.wpcf7-form table{ width: 100%; }
div.subsidy-purchase-form tr,
div.roadshow-booking-form tr,
.wpcf7-form tr{ display: block; margin-bottom: 10px; }
div.fitexlite-booking-form tr,
.wpcf7-form tr{ display: block; margin-bottom: 10px; }
div.subsidy-purchase-form td,
div.roadshow-booking-form td,
.wpcf7-form td{ display: block; width: 100% !important; }
div.fitexlite-booking-form td,
.wpcf7-form td{ display: block; width: 100% !important; }
table.table_in_form tr{ display: table-row; margin-bottom: 0px;  }
table.table_in_form td{ display: table-cell;width: auto; }
table.roadshow-booking-summary{ background-color: #e5e5e5; border: solid 1px #dddddd; width: 100%;}
table.roadshow-booking-summary tr{ display: table-row; margin-bottom: 0px; }
table.roadshow-booking-summary td{ display: table-cell; width: auto !important; border: solid 1px #eeeeee; padding: 2px 5px;}
table.roadshow-booking-summary td.label{ font-weight: bold; }
div.roadshow-booking-form table.table_in_form td{ width: auto !important; }

table.fitexlite-booking-summary{ background-color: #e5e5e5; border: solid 1px #dddddd; width: 100%;}
table.fitexlite-booking-summary tr{ display: table-row; margin-bottom: 0px; }
table.fitexlite-booking-summary td{ display: table-cell; width: auto !important; border: solid 1px #eeeeee; padding: 2px 5px;}
table.fitexlite-booking-summary td.label{ font-weight: bold; }
div.fitexlite-booking-form table.table_in_form td{ width: auto !important; }

table.table_in_form{ min-width:600px; overflow: scroll; }
table.table_in_form{ background-color: #e5e5e5; border: solid 1px #dddddd; }
table.table_in_form td{ border: solid 1px #eeeeee; padding: 2px 5px; }

div.subsidy-purchase-form input, 
div.subsidy-purchase-form textarea,
div.subsidy-purchase-form select,
div.roadshow-booking-form input, 
div.roadshow-booking-form textarea,
div.roadshow-booking-form select,
.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select{ width: 100%; }

div.subsidy-purchase-form input, 
div.subsidy-purchase-form textarea,
div.subsidy-purchase-form select,
div.fitexlite-booking-form input, 
div.fitexlite-booking-form textarea,
div.fitexlite-booking-form select,
.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select{ width: 100%; }


div.subsidy-purchase-form td.form-section, 
div.roadshow-booking-form td.form-section{ width: 100%; text-transform: uppercase; font-size: 1.2rem; padding-top: 15px; font-weight: bold;}
div.fitexlite-booking-form td.form-section{ width: 100%; text-transform: uppercase; font-size: 1.2rem; padding-top: 15px; font-weight: bold;}

input[type=checkbox]{ width: 30px !important; }
table.table_in_form td.label{ font-weight: bold; font-size: 0.8rem; }
tr#row-metabox-roadshow_booking_booking_meta-all_my_roadshow_attendees > td{ display: block; overflow:scroll; }
tr#row-metabox-fitexlite_booking_booking_meta-all_my_fitexlite_attendees > td{ display: block; overflow:scroll; }

td.label{ font-weight: bold; }
.wpcf7-form textarea{ height: 80px; }
div.roadshow-booking-form table.table_in_form tr:last-child td{ padding-left: 0px; }
div.roadshow-booking-form tr#row-metabox-roadshow_booking_booking_meta-all_my_roadshow_attendees td:first-child{ display:table-cell; width:100%; }

div.fitexlite-booking-form table.table_in_form tr:last-child td{ padding-left: 0px; }
div.fitexlite-booking-form tr#row-metabox-fitexlite_booking_booking_meta-all_my_fitexlite_attendees td:first-child{ display:table-cell; width:100%; }

/* subsidised memberships*/
ul.mktree span.facility-location{ color: #CD0F40; text-transform: uppercase; font-size: 22px; line-height: 24px; }
ul.mktree span.facility-title{ color: #183F8E; font-size: 16px; line-height: 18px; font-weight: bold; }
ul.mktree ul.facility-details li:first-child{ color: #222222; }
ul.mktree ul.facility-details li:first-child span.bullet{ display: none; }
ul.mktree span.facility-address, ul.mktree span.facility-phone, ul.mktree span.facility-notes{ margin-left: 0px; }
ul.mktree span.facility-notes{ font-style: italic; }
ul.mktree span.subsidy-title{ font-weight: bold; color: #183F8E; } 
ul.mktree span.subsidy-now{ font-weight: bold; font-size: 14px; }
ul.mktree span.subsidy-notes{ margin-left: 20px; font-style: italic; color: #222222;}
ul.mktree li.liBullet, ul.mktree li.liOpen, ul.mktree li.liClosed{ margin-top: 5px; margin-bottom: 5px; }
ul.mktree span.subsidy-buy-now{ margin-left: 25px; margin-top: 5px; margin-bottom: 20px; display: inline-block; }
ul.mktree span.subsidy-buy-now a{ background-color: #CD0F40; color: #FFFFFF; 
  font-weight: bold; font-size: 14px; text-transform:uppercase; padding: 2px; 
  text-decoration: none; padding-left: 5px; padding-right: 5px; border-radius:5px;
 -moz-border-radius: 5px;}
ul.mktree span.subsidy-buy-now a:hover{ text-decoration: underline; }
ul.mktree span.subsidy-available{ display: inline-block; margin-left: 20px; color: #555555;}
ul.mktree li .bullet{ padding-right: 5px; }
td.form-section{ background-color: #183F8E; color: #FFFFFF; font-size: 18px; font-weight: bold; text-transform: uppercase;}
table.subsidy-purchase-table{ margin-top: 20px; margin-bottom: 20px; }
table.subsidy-purchase-table .facility-title{ display: block; font-weight: bold;}
table.subsidy-purchase-table .facility-notes, table.subsidy-purchase-table .subsidy-notes{ font-style: italic; }
table.subsidy-purchase-table .subsidy-title{ display: block; font-weight: bold;}
table.subsidy-purchase-table label{ font-weight: bold; text-transform: uppercase; }

div.validation_errors{ border: solid 2px #CD0F40; border-radius: 5px; -moz-border-radius: 5px; padding: 10px 20px; margin-bottom: 10px; margin-top: 5px;}
div.validation_errors p{ font-weight: bold; }
div#paystation_receipt{ border: solid 1px #cccccc; padding: 5px; width: 400px; max-width:100%; }
div#paystation_receipt span.label{ display: inline-block; font-weight: bold; width: 50%; }
div#paystation_receipt span.label:after{ content: ":" };


div#the-terms{ margin-bottom: 20px;}

.qs-result{ margin-bottom: 50px; }
.qs-result a.supplier-name{ font-size: 1.5rem; font-weight: bold; text-decoration: none; }
.qs-result img.supplier-image{ float: right; margin: 5px 0px 15px 5px; clear: right; }

/* join form */
.form-row{ clear:left; width: 100%; float:left; margin-bottom: 5px; }
.form-field input[type=text], .form-field select{ width: 100%; }
.form_content h3{ padding-top: 20px; }
.form_content .field-option input[type=radio]{ margin-right: 5px; }
/*.form_content .field-option span.description{ font-size:0.85rem; }*/
.form_content .field-option{ margin-left: 18px; text-indent: -18px; }
.form_content .information{ border: solid #e5e5e5 1px; margin-top: 5px; margin-bottom: 5px; padding: 10px 6px; /*font-size: 0.8rem;*/ clear:both; }
/*.form_content .information p{ font-size: 0.8rem;margin-top:2px; margin-bottom: 2px; }
.form_content .information li{ font-size: 0.8rem; }*/
.wrap{ overflow:hidden; }
.form-show-hide{ 
  /*margin-top:-100%;*/
  -webkit-transition: margin-top 1s ease-out; /* Safari */
  transition: margin-top 1s ease-out;
  -moz-transition: margin-top 1s ease-out;
  -ms-transition: margin-top 1s ease-out;
  -o-transition: margin-top 1s ease-out; }
form#sw_join_form input[type=button], form#sw_join_form input[type=submit]{ margin-top: 40px; }
#join_form_step_4 div.form-row div.form-field{ max-width: 100%; text-align:right; }
#join_form_step_4 div.form-row.form-row-discount_code div.form-field,
#join_form_step_4 div.form-row.form-row-payment_method div.form-field
 { text-align:left; }
 #join_form_step_4 div.form-row:nth-child(8) div.form-field{ font-weight: bold; }
 form#sw_join_form #confirmation h2{ padding-top: 20px; }
 form#sw_join_form #confirmation .label{ font-weight: bold; }
 form#sw_join_form #confirmation .label:after{ content: ":" }
 form#sw_join_form #confirmation .label-wide:after{ content: "" }
 form#sw_join_form #confirmation .form-row-checkbox .label:after{ content: "" }
 form#sw_join_form span.description{ display:block; }
 form#sw_join_form input[type=button]{background-color: #183f8e;}
 .form-row.form-row-checkbox .label{ width: 90%; max-width: 90%; float:right; }
.form-row.form-row-checkbox .form-field{ width: 20px; float:left; }
.form-field.form-field-text > input#apply_code[type="button"]{margin-top:0px;}

/* meteor slides */	
div.meteor-slides{ width: 100% !important; height: 100% !important; /*width: 1000px !important; max-width: 100%;*/ }
.meteor-slides .mslide{ width: 100% !important; /*width: 1000px !important;  max-width: 100%;*/}
div#slideshow-images{ margin-left: 10%; /*225px;*/ }
div#slideshow-images div#meteor-slideshow { padding-bottom: 0px; }
.meteor-slides .meteor-clip{ height: 100%; }
div.mslide-border{ width:38%; max-width:375px;/*width: 357px;*/ border: solid 3px #FFFFFF;
border-radius: 10px;
-webkit-border-radius: 10px;
      -moz-border-radius: 10px; 
       overflow:hidden;
       margin-left: 20px;
       margin-top:25px;}

       
div.mslide-text{ float:left; text-align:right; width:50%; /*540px;*/ margin-left: 3% ; margin-right: 3%;/*60px;*/ }
p.mslide-title{font-size: 24px; line-height: 24px; margin-bottom: 5px; color: #FFFFFF; text-transform:uppercase}

p.mslide-excerpt{ font-size: 14px; line-height: 18px; margin-top: 0px; color: #FFFFFF;}
p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 14px; }
p.mslide-excerpt a, p.mslide-excerpt a:visited{ color: #FFFFFF; }
body.page-template-home-template .content{ /*width: 1000px;*/ margin-left: 0px; margin-right: 22px; /*min-width: 1000px;*/ padding-top: 0px; }
body.page-template-home-template div.entry-content{ padding-top: 110px; }
body.page-template-home-template div.home-template-main-content div.entry-content{ padding-top: 25px; }
div.featured-content{ /*width: 1000px;*/ margin: auto; margin-bottom: 30px; margin-top: 50px;}

@media only screen and (min-width: 500px ){
p.mslide-title{font-size: 30px; line-height: 30px;margin-bottom: 14px; }
p.mslide-excerpt{ font-size: 16px; line-height: 18px; }
p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 16px; }
#fr-banner{ min-height: 230px; }
div.meteor-slides{ min-height: 230px; }
.meteor-slides .meteor-clip{ min-height: 230px; }
#top1 span:last-child, #top2 span:last-child{ clear:none; display: inline-block; width:60%}
#top1 span.dotbox, #top2 span.dotbox{ display: none; }
.entry-content img.alignright{ clear:right; display:inline-block; margin: 5px 0px 5px 15px; float:right; }
.entry-content img.alignleft{ clear:left; display:inline-block; margin: 5px 15px 15px 0px; float:left; }
}

@media only screen and (min-width: 600px ){
#fr-banner{ min-height: 260px; }
div.meteor-slides{ min-height: 260px; }
.meteor-slides .meteor-clip{ min-height: 260px; }
p.mslide-title{font-size: 40px; line-height: 40px;margin-bottom: 20px; }
p.mslide-excerpt{ font-size: 18px; line-height: 20px; }
p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 18px; }
form#sw_join_form span.description{ display:inline; }
.form-row .label{ float:left; width: 30%; max-width: 200px; }
.form-row .label.label-wide{ width: 50%; max-width: 300px; }
.form-row .form-field{ float:left; width: 70%; }
.form-row .form-field-narrow{ float:left; width: 50%; }
.form-row.form-row-offers_memberships .label.label-wide,
.form-row.form-row-offers_group_sessions .label.label-wide
{ max-width: 720px; width: 90%; }
.form-row.form-row-offers_memberships .form-field-narrow,
.form-row.form-row-offers_group_sessions .form-field-narrow
{ width: 10%; min-width:50px; }
.form-row.form-row-checkbox .label{ width: 95%; max-width: 95%; float:right; }
.form-row.form-row-checkbox .form-field{ width: 20px; float:left; }
#join_form_step_4 div.form-row div.form-field{ max-width: 150px;  }

}

@media only screen and (min-width: 800px ){
#fr-banner{ min-height: 300px; }
div.meteor-slides{ min-height: 300px; }
.meteor-slides .meteor-clip{ min-height: 300px; }
p.mslide-title{font-size: 50px; line-height: 50px;margin-bottom: 20px; }
p.mslide-excerpt{ font-size: 20px; line-height: 22px; }
p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 20px; }

}

@media only screen and (min-width: 900px ){
#fr-banner{ min-height: 370px; background-size: auto 100%; }
div.meteor-slides{ min-height: 370px; }
.meteor-slides .meteor-clip{ min-height: 370px; }
div.flat_responsive_top > div.container > div.row > div.col-md-6:first-child{ display: block; }
#top1 img, #top2 img{ max-width: 150px; }
.fr_widgets_cta img{ display: block; }
#bottom4 h3{ text-align:left; }
#bottom4 img{ height: 89px; }
.fr_widgets_cta p, .fr_widgets_cta a{ font-size: 0.95rem; }
p.mslide-title{font-size: 60px; line-height: 52px;margin-bottom: 24px; }
p.mslide-excerpt{ font-size: 22px; line-height: 28px; }
p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 22px; }
div.mslide-border{ border: solid 5px #FFFFFF;
border-radius: 35px;
-webkit-border-radius: 35px;
      -moz-border-radius: 35px; 
}
input[type=submit]{ max-width: 200px; }
form#sw_join_form input[type=button]{max-width:200px; float:left; background-color: #183f8e;}
form#sw_join_form input[type=button]:hover{background-color: #284fAe;}
form#sw_join_form input[type=submit]{ float:right; }



table.table-layout{ width: 100%; }
table.table-layout tr{ display: table-row; margin-bottom: 0px; }
table.table-layout td{ width: 70%; }
table.table-layout td{display: table-cell; }
table.table-layout td.label{ width: 30% !important; }
table.table-layout tr:last-child td{ padding-left:30%; }
table.table-layout input[type=text], table.table-layout textarea{ width: 100%; }
div.qs-form label{ display: inline-block; }
div.qs-form input, div.qs-form select{ display: inline-block; }
div.qs-form label{ width: 30%; }
div.qs-form select, div.qs-form input{ width:70%; }
div.qs-form div.submit-button input[type=submit]{ margin-left: 30%; }
div.subsidy-purchase-form table,
div.roadshow-booking-form table,
.wpcf7-form table{ width: 100%; }
div.subsidy-purchase-form tr,
div.roadshow-booking-form tr,
.wpcf7-form tr{ display: table-row; margin-bottom: 0px; }
div.subsidy-purchase-form td,
div.roadshow-booking-form td,
.wpcf7-form td{ display: table-cell; }
div.subsidy-purchase-form td,
div.roadshow-booking-form td,
.wpcf7-form td{ width: 70% !important; }
div.subsidy-purchase-form td:first-child,
div.roadshow-booking-form td:first-child,
.wpcf7-form td:first-child{ width: 30% !important; }
div.subsidy-purchase-form tr:last-child td,
div.roadshow-booking-form tr:last-child td,
.wpcf7-form tr:last-child td{ padding-left: 30%;  }

div.fitexlite-booking-form table,
.wpcf7-form table{ width: 100%; }
div.subsidy-purchase-form tr,
div.fitexlite-booking-form tr,
.wpcf7-form tr{ display: table-row; margin-bottom: 0px; }
div.subsidy-purchase-form td,
div.fitexlite-booking-form td,
.wpcf7-form td{ display: table-cell; }
div.subsidy-purchase-form td,
div.fitexlite-booking-form td,
.wpcf7-form td{ width: 70% !important; }
div.subsidy-purchase-form td:first-child,
div.fitexlite-booking-form td:first-child,
.wpcf7-form td:first-child{ width: 30% !important; }
div.subsidy-purchase-form tr:last-child td,
.wpcf7-form tr:last-child td{ padding-left: 30%;  }
    
}
@media only screen and (min-width:1990px ){
.container{
max-width: 1900px;
width: 100%;
}
.flat_responsive_logo{
width:25%;
}
.img-responsive {
    max-width: 60%!important;
}
}
@media only screen and (min-width:992px ){
#top2{ clear:none;  }

}

.flat_responsive_logo{
width:25%;
}
#fr-banner{
background-size: cover;
height:90vh;
}
#meteor-slideshowdefault-slideshow{
padding-top:25vh;
}
.mslide-title{
font-size: 1.5em!important;
}
p.mslide-excerpt a, p.mslide-excerpt a:visited{
margin-top: 1em!important;
font-family: 'Roboto', sans-serif;
display: block;
font-size: 1em;
}
.flat_responsive_menus {
    float: right;
    width: 75%;
    padding-top: 1.5em;
}
.astm-search-menu{
margin-top:0.4em!important;
}
h1{
    font-family: 'Roboto', sans-serif;
    font-weight: Bold;
    font-size: 2.3em;
    line-height: 1.5em;
}
h2{
    font-family: 'Roboto', sans-serif;
    font-weight: Bold;
    font-size: 2em;
}
h3{
    font-family: 'Roboto', sans-serif;
    font-weight: Bold;
    font-size: 1.5em;
}
h4{
    font-family: 'Roboto', sans-serif;
    font-weight: Bold;
    font-size: 1em;
    line-height: 1.25em;
}
h6{
    font-family: 'Roboto', sans-serif;
    font-weight: Bold;
    font-size: 1em;
}
p{
    font-family: 'Roboto', sans-serif;
    line-height: 1.5em;
    font-size: 1.15em!important;
}
li{
    font-family: 'Roboto', sans-serif;
    line-height: 1.5em;
    font-size: 1.15em!important;
}
.nested-list{
	font-family: 'Roboto', sans-serif;
    line-height: 1.5em;
    font-size: 1em!important;
}
.textwidget span {
font-family: 'Roboto', sans-serif;
font-size: 1.25em!important;
line-height: 1.5em;
} 
.textwidget a {
font-family: 'Roboto', sans-serif;
font-size: 1em!important;
} 
.widget_text h3 {
font-family: 'Roboto', sans-serif;
	    font-size: 1.3em;
} 
button{
    font-family: 'Roboto', sans-serif;
    font-weight: Bold;
    border: none;
}
a{
    font-family: 'Roboto', sans-serif;
    font-weight: Bold;
	
}
.entry-content a{
	font-size: 1em;
}
ul.navmenu>li>a, .navmenu ul>li>a{
	 font-weight: Bold;
}
a:link {
    text-decoration: none;
}
.meteor-slides .mslide img{
	height: 275px !important;
}
.standard-landingPage{
    height: 80vh;
    position: relative;
}
.standard-landingPage::after {
  content: "";
  background-image: url('http://exercisenz.org.nz/wp-content/uploads/2018/09/standard-1.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.6;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
}

.container {
width: 100% !important;
}


.standard-page{
    width: 100%;
    margin: 6em auto;

}

.about-page{
    width: 100%;
    margin: 6em auto;

}

.fitsafe-landingPage{
    height: 80vh;
    position: relative;
}
.fitsafe-landingPage::after {
  content: "";
  background-image: url('http://exercisenz.org.nz/wp-content/uploads/2018/09/fitsafe.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
}

.smeaep-landingPage{
    height: 75vh;
    position: relative;
}
.smeaep-landingPage::after {
  content: "";
  background-image: url('http://exercisenz.org.nz/wp-content/uploads/2018/09/smeaep.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.6;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
}


.child-menu {
    text-align:left;
    background-color: white;
    margin: 3em 6em;
}
.child-menu ul li{
    list-style: none;
    font-size: 1em;
    display: block;
    padding: 0.5em 0.5em;
    margin-top: 0.75em;
    font-weight: bold;
    }
.child-menu a{
        color: black!important;
        opacity: 0.5;
    }
.divider{
width: 80%;
height: 0.1em;
border-bottom: 0.1em solid black;
}


.child-menu .current_page_item a{
    color: black;
    font-weight: bolder;
    opacity: 1;

}

.fitsafe-btn{
border: 0.1em solid black;
padding: 0.5em 1em;
color: black!important;
}

.fitsafe-btn:hover{
color: white!important;
background-color: red;
border: none;
}


/*bootstrap css for extra small screen*/
.col-xs-offset-12 {
    margin-left: 100%;
}
.col-xs-offset-11 {
    margin-left: 91.66666666666666%;
}
.col-xs-offset-10 {
    margin-left: 83.33333333333334%;
}
.col-xs-offset-9 {
    margin-left: 75%;
}
.col-xs-offset-8 {
    margin-left: 66.66666666666666%;
}
.col-xs-offset-7 {
    margin-left: 58.333333333333336%;
}
.col-xs-offset-6 {
    margin-left: 50%;
}
.col-xs-offset-5 {
    margin-left: 41.66666666666667%;
}
.col-xs-offset-4 {
    margin-left: 33.33333333333333%;
}
.col-xs-offset-3 {
    margin-left: 25%;
}
.col-xs-offset-2 {
    margin-left: 16.666666666666664%;
}
.col-xs-offset-1 {
    margin-left: 8.333333333333332%;
}
.col-xs-offset-0 {
    margin-left: 0;
}

/* Ensure that all of the zero offsets are available - recent SASS version did not include .col-sm-offset-0 */
@media (min-width: 768px) {
    .col-sm-offset-0,
    .col-md-offset-0,
    .col-lg-offset-0 {
        margin-left: 0;
    }
}



.fitexlite-booking-summary .label{
    padding: 5px;
}
#row-metabox-fitexlite_booking_other_meta-special_code{
       border-top: 25px solid;
    border-color: transparent;
}

